#
# Automatically generated file. DO NOT MODIFY
#

LOCAL_PATH := $(call my-dir)

ifeq ($(TARGET_DEVICE),Pacman)

$(call add-radio-file-sha1-checked,radio/apusys.img,336c312d8fb34a9708b9de1dbb5ec2506302fe2d)
$(call add-radio-file-sha1-checked,radio/audio_dsp.img,dfc61535c1f8a4e4e016b976d04093cd737bb098)
$(call add-radio-file-sha1-checked,radio/ccu.img,d8e957405153ffc500211ef0df15c8611bed10cb)
$(call add-radio-file-sha1-checked,radio/connsys_bt.img,d7b3452695bad3243c3a9b834589d2607c690e52)
$(call add-radio-file-sha1-checked,radio/connsys_gnss.img,8565009f8dbbbc0515016494c4ba14c898d14687)
$(call add-radio-file-sha1-checked,radio/connsys_wifi.img,0d7ac689e8be8b71dc79670587dd8d6272d4f7da)
$(call add-radio-file-sha1-checked,radio/dpm.img,749e400b80cd6435da289a8401e06538a2f4d6c0)
$(call add-radio-file-sha1-checked,radio/gpueb.img,ec311bb3a53873c1cf959b9f6c54929ba91d5a76)
$(call add-radio-file-sha1-checked,radio/gz.img,8067e3e6cd6957ad7ad7907328d4c850bf9351b8)
$(call add-radio-file-sha1-checked,radio/logo.img,e259933013b65af843cda6271563e91adfe64318)
$(call add-radio-file-sha1-checked,radio/mcf_ota.img,e36352b3d8cbc79ffe2309a3ade9b2c1da094dea)
$(call add-radio-file-sha1-checked,radio/mcupm.img,73afcf15d01f5ed51d7894c9ffe1ded95226cd6f)
$(call add-radio-file-sha1-checked,radio/md1img.img,e33c0d3f20431835c5e530616e58501798e79c2d)
$(call add-radio-file-sha1-checked,radio/mvpu_algo.img,4306e57193a4b18668a0ecf136467d66b500b85f)
$(call add-radio-file-sha1-checked,radio/pi_img.img,92fbd5f5378128bf6718899a99c460813ddbbbc6)
$(call add-radio-file-sha1-checked,radio/preloader_raw.img,4cef960aea7a9fe63f1bec40a0d13acb4cc40a69)
$(call add-radio-file-sha1-checked,radio/scp.img,27f4f665af092350af22576df812406c8f2cc52c)
$(call add-radio-file-sha1-checked,radio/spmfw.img,6d9529875f388a9d5adfe04fdd5e82c40cafb3fc)
$(call add-radio-file-sha1-checked,radio/sspm.img,53639ce1c3f2739e79f8caab72c890fcd636bd60)
$(call add-radio-file-sha1-checked,radio/tee.img,bac0bafdeeff92c0474b897491361293168f14f0)
$(call add-radio-file-sha1-checked,radio/vcp.img,aedc13ee7c693ce80d97ccdbaa579ec280b26353)

endif
